Skip to main content
`Ctrl`+`K`

# PetscDrawMarker

draws a marker onto a drawable.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawMarker(PetscDraw draw, PetscReal xl, PetscReal yl, int cl)

Not Collective

## Input Parameters

- draw - the drawing context

- xl - horizontal coordinate of the marker

- yl - vertical coordinate of the marker

- cl - the color of the marker

## See Also

`PetscDraw`, `PetscDrawPoint()`, `PetscDrawString()`, `PetscDrawSetMarkerType()`, `PetscDrawGetMarkerType()`

## Level

beginner

## Location

src/sys/classes/draw/interface/dmarker.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages